¡Obsoletos! Estos son los celulares donde no funcionará más WhatsApp

Para inicios de 2021, WhatsApp cambiará su soporte oficial y actualizará los equipos en los que funcionará. Verifica si tu celular está en este grupo.
23 Noviembre, 2020
https://exitosanoticias.pe/v1/wp-content/uploads/2020/11/Obsoletos-Estos-son-los-celulares-donde-no-funcionará-más-WhatsApp.jpg

Atención. La aplicación más usada para chatear con tus amigos y familiares, da anuncios que inician desde este próximo 2021. WhatsApp cambiará su soporte oficial y actualizará los equipos en los que funcionará. Verifica si tu celular está en este grupo en la siguiente nota.



Según WhatsApp, los sistemas operativos continuarán recibiendo soporte técnico a partir del 1 de enero, por ello requerirá que los teléfonos celulares cuenten con la capacidad necesaria para adaptarse a las actualizaciones.

En esa línea, confirmaron que los sistemas operativos donde no funcionará más el aplicativo, son en todas aquellas versiones antes del Android 4.0.3 (lanzada en 2011) e iOS 9 (lanzado en 2015) hacia atrás.


Todos los móviles con sistemas anteriores a estos, no podrán instalar el equipo, recibir actualizaciones ni crear cuentas desde ellos.

También puedes leer: Bermúdez: Presupuesto público tiene que aprobarse antes del 30 de noviembre
 iPhone

WhatsApp explica que la versión de iOS mínima que se necesita para correr WhatsApp es iOS 9. Este dato configura la lista de iPhone compatibles así:

  • iPhone 4 y modelos anteriores: dejan de poder utilizar WhatsApp, ya que no son compatibles con iOS 9.
  • iPhone 4S: debemos actualizar a iOS 9 para utilizar WhatsApp.
  • iPhone 5, iPhone 5S y iPhone 5C: debemos actualizar a iOS 9 y posteriores para utilizar WhatsApp.
  • iPhone 6 y iPhone 6 Plus: debemos actualizar a iOS 9 y posteriores para utilizar WhatsApp.

Esto implica que si tienes un iPhone 4 o anterior, no podrás seguir usando WhatsApp.

 Android

El sistema operativo de Google sufre el mayor golpe, en parte por ser un sistema con muchísimos más dispositivos. WhatsApp funcionará en dispositivos con Android 4.0.3 como mínimo,es decir, con Android Ice Cream Sandwich. Todos los teléfonos que cuenten con Android 3.X Honeycomb o Android 2.3.7 Gingerbread dejarán de funcionar con WhatsApp.

Finalmente, WhatsApp no se olvida de los dispositivos móviles con KaiOS,el sistema operativo de Google pensado para teléfonos extremadamente básicos o feature phones. Solo los teléfonos con KaiOS 2.5.1, incluidos los JioPhone y JioPhone 2 podrán usar WhatsApp.

Si tienes un teléfono móvil con un sistema operativo compatible, no debes preocuparte. Pero si por el contrario no cumples los requisitos de WhatsApp, tendrás que o bien actualizar tu dispositivo si es posible y en caso contrario cambiar de teléfono para poder seguir usando la aplicación verde.

También puedes leer: Premier Bermúdez: Desde el 28 de noviembre iniciarán reuniones con bancadas

MÁS EN EXITOSA: